### Type parameters

### Hierarchy

- LayerBeingSwipe

## Index

### Properties

- layer
- map
- swipeValue

## Properties

### layer

layer: LayerGroup | Layer<Source, any>

- Defined in src/datasource/LayerBeingSwipe.js:28

;

### map

map: Map

- Defined in src/datasource/LayerBeingSwipe.js:26

### swipeValue

swipeValue: number

- Defined in src/datasource/LayerBeingSwipe.js:29

;

Generated using TypeDoc